# Generated by Django 2.0.1 on 2018-01-30 09:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0026_auto_20180130_1035'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='legalmentions',
            options={'verbose_name': 'mentions légales', 'verbose_name_plural': 'mentions légales'},
        ),
    ]
